body {
    background-color: #FFFFCC;
    padding-top: 0;
    width: 840px;
    float: none;
}

h1 {
/*	font-family: "Times New Roman", serif; */
	color: #0000FF;
	text-align: center;
	margin-top: 55px;
}

.wheel {
	position: absolute;
	width: 100px;
	height: 100px;
	top: 25px;
	left: 55px;
}

.themeX {
	position: absolute;
	width: 100px;
	height: 100px;
	top: 25px;
	left: 710px;
}

.message {
	position: absolute;
	width: 400px;
	top: 110px;
	left: 220px;
}

.headtext {
	font-family: "Arial Bold", Arial, sans-serif;
	font-size: 1.7em;
	font-weight: bold;
	font-style: italic;
	color: #00F;
}

.text {
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.4em;
	color: #00F;
}

.link {
	position: absolute;
	left: 335px;
    top: 420px;
    font-family: Arial, Verdana, sans-serif;
    font-size: 1.8em;
    color: #F00;
    font-weight: bold;
}

.footer {
	position: absolute;
	width: 440px;
	top: 400px;
	left: 185px;
	text-align: center;
}

.foot {
	margin: 0;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.0em;
}

.button {
	position: absolute;
	width: 440px;
	top: 461px;
	left: 185px;
	text-align: center;	
}